View Issue Details

IDProjectCategoryView StatusLast Update
0001511Common[All Projects] Designpublic2017-04-25 17:20
ReporterAnonymousAssigned ToXenos 
PrioritynormalSeveritytweakReproducibilityalways
Status CloseResolutionfixed 
Product Version 
Target VersionFixed in Version1.0.6 
Summary0001511: Couleurs et polices de carctères
Description- Augmenter la taille de l'astérisque devant "Description".
- Dans "Mauvais : ... " et "Parfait : ... ", essayer "Mauvais" et "Parfait" en noir au lieu de rouie ou vert
- Utiliser la même police de caractère pour tous les champs de réponses.
TagsMantis
Attach Tags

Activities

Xenostom

Xenostom

2016-06-06 18:22

developer   ~0001940

- Taille de l'étoile légèrement augmentée
- Formulation plus légère (et claire) pour les aides + coloration corrigée
- La même police est appliquée partout

Issue History

Date Modified Username Field Change
2016-05-29 19:32 Anonymous New Issue
2016-06-06 18:02 Xenostom Assigned To => Xenostom
2016-06-06 18:02 Xenostom Status New => In progress
2016-06-06 18:22 Xenostom Note Added: 0001940
2016-06-06 18:22 Xenostom Status In progress => Ready
2016-06-06 18:22 Xenostom Resolution open => fixed
2016-06-06 21:42 AutoUpdater Assigned To Xenostom => Xenos
2016-06-06 21:42 AutoUpdater Status Ready => Resolved
2016-06-06 21:42 AutoUpdater Fixed in Version => 1.0.6
2016-06-06 22:11 Xenos Status Resolved => Close
2017-04-25 17:20 Xenos Tag Attached: Mantis
2017-04-25 17:20 Xenos Project @5@ => Common